body {
  margin: 0;
  font-family: sans-serif;
}

h2 {
  font-size: 1.5em;
  line-height: 1.6;
}

h3 {
  margin-top: 80px;
}

h4 {
  text-align: right;
  margin-bottom: 70px;
  border-top: 1px solid #D3D3D3;
  line-height: 2;
}

p {
    font-size: 1.1em;
    line-height: 1.5;
}

main {
  margin-left: 20%;
  margin-right: 20%;
  margin-top: 30px;
}

.hero {
  /* Sizing */
  width: 100vw;
  height: 100vh;

  /* Flexbox */
  display: flex;
  justify-content: center;
  align-items: center;

  /* Text styles */
  text-align: center;
  color: white;

  /* Background styles */
  background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(img/BOC_creature.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment fixed;
}

.hero h1 {
  font-size: 5em;

  margin-top: 0;
  margin-bottom: 0.5em;
}

.hero .btn {
    /* Positioning and sizing */
    display: block;
    width: 200px;

    /* Padding and margins */
    padding: 1em;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;

    /* Text styles */
    color: white;
    text-decoration: none;
    font-size: 1.5em;

    /* Border styles */
    border: 3px solid white;
    border-radius: 20px;

    /* Background styles */
    background-color: rgba(159, 12, 19, 0.5);
}
